Subject: infection of fungi by protozoa

From: [email-masked] (Louis Bernier)
Date: Mon, 6 Feb 1995 20:53:41 GMT

I was recently contacted by a graduate student in soil microbiology. She is

working on Penicillium spp. she has isolated from the soil and she has
found 
that all her cultures are contaminated with protozoa (probably amebas, she 
believes). She is looking for information on how to get rid of these little

beasts (the protozoa of course, not the fungi !). If any of you has some 
helpful hints, please contact me and I will pass the information on to the 
student.

Thanks for your help.

Louis Bernier
Forest Pathologist
Faculte de foresterie et de geomatique
Pavillon Charles-Eugene Marchand
Universite Laval
Sainte-Foy, Quebec, Canada  G1K 7P4

Phone: 418-656-7655
FAX:418-656-7493
E-mail: [email-masked]

---

From: [email-masked] (Peter Herman x5495)
Date: 7 Feb 1995 18:44:34 GMT

>helpful hints, please contact me and I will pass the information on to the 

	There are 2 good ways

1)	Get the cultures sporulating.  Suspend many spores in a
surfactant (like 0.05% Tween 20).  Do serial dilutions of the
spores.  Put a drop on drop of suspension on the plate and spread or
run it around to single spore.  Some of the colonies will be amoeba
free

2)	Make a metal or glass ring with feet (I use 0.5 cm slices of
20 mm pyrex test tubes with 3 mm glass beads welded on to the ring in
3 spots).  Put sterile ring in sterile petri dish.  Pour in agar so
that the agar level is over the feet and about mid-ring.  Inoculate
contaminated culture in the ring when the agar is completely set and
plates are dried. (you have to watch out for condensate).  The
fungus will grow down through the agar and out from under the ring.
cut a bit of the growing front when it is 2-3 cm beyond the ring.
You may need to repeat the process.  Bacteria and protozoa stay
inside the ring because they cannot penetrate the agar.

I use this to clean up field isolates of watermolds all the time and
it works like a charm.  Thank yous to John R. Raper who thought of
this technique eons ago!

Hope this helps

*   Peter Herman, Dept. of Biology	Phone: +1 505 646 4532    *
*   New Mexico State University		Fax:   +1 505 646 5665    *
*   Box 30001, Dept. 3AF					  *
*   Las Cruces, NM 88003 USA		e-mail [email-masked]    *